# Policy says we can put executables in usr/lib
fricas-graphics: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/bin/viewAlone]
fricas-graphics: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/view2D]
fricas-graphics: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/view3D]
fricas-graphics: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/viewman]
# these are all correct
fricas-graphics: repeated-path-segment lib [usr/lib/fricas/target/@TARG@/lib/]
